
SeisBench model training - Task #5049

Continue runs on glic

2023-09-29 09:12 PM - Peter Evans

Status: In Progress Start date: 2023-09-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Previous run had default learning rate lr = 1e-2 fed to the model.

- Try 1e-3

- Try 1e-4

Also run training for the EQTransformer model.

History

#1 - 2023-09-30 10:12 AM - Jannes Muenchmeyer

Correction: the default is 1e-3. 1e-2 and 1e-4 should be tested. Most likely 1e-2 will be the best choice.

#2 - 2023-11-20 01:50 PM - Peter Evans

- Status changed from New to In Progress

I've finished the 3 runs with varying LR. Each took about 11 hrs on glic, for 100 epochs. Then about 10 minutes for eval.py. Here is a comparison

table...
